KONTAKT GUI error in Logic Pro X

Discussion in 'Kontakt' started by explotia, Apr 24, 2020.

  1. explotia

    explotia Newbie

    Joined:
    Apr 24, 2020
    Messages:
    2
    Likes Received:
    0
    Please,Can anyone help for this ?
    My kontakt , v5 and v6 didnt show in logic pro x. (n/a)
    im running latest version of catalina ,on mcbook pro 2017.
    Thankyou
     

    Attached Files:

  2.  
  3. Smoove Grooves

    Smoove Grooves Audiosexual

    Joined:
    Jan 26, 2019
    Messages:
    1,810
    Likes Received:
    680
    Which specific versions of Kontakt, which release team, what Logic 10.x.x? It is "applicable".
    Btw, I have no idea what that secreenshot is of, and I've been using Logic for over 20 years.
    You should be looking in Instruments.
    And I'm assuming that your Kontakt 5 is only the standalone, right? Therefore, you won't see it in Logic.
     
    Last edited: Apr 24, 2020
Loading...
Similar Threads - KONTAKT error Logic Forum Date
I grabbed Kontakt & Exhale and I get this error Software May 16, 2020
Kontakt 5.6.0 Installation Error (Mac) Kontakt Mar 30, 2020
Error when loading a library in Kontakt Kontakt Feb 25, 2020
kontakt 6.1.1 error Kontakt Aug 20, 2019
Kontakt Batch Resave Error Kontakt Apr 1, 2019
Loading...